Subject: Re: [bug#46511] [PATCH]: gnu: thunar: Update to 4.17.0.

From: Zhu Zihao <[email-masked]>
Date: Mon, 15 Feb 2021 12:14:46 +0800

Michael Rohleder writes:

> Hello Zhu,
>
> Thank you for the patch!
>
> I think, 4.17.0 is a development release.  From the release notes:
>
> Release notes for 4.17.0
> ========================
> I am pleased to provide you this thunar development release, adding
> plenty of new features.
> ...

Thanks for your reminder, I just read the page
https://www.xfce.org/about/releasemodel.

IMO, the called "stable release" just like LTS, the development release
doesn't mean it's a buggy verion. So if it's not suitable to upgrade the
original definition, we may provide it as an alternative packages(e.g.
[email-masked] vs [email-masked]).
-- 
Retrieve my PGP public key:

  gpg --recv-keys D47A9C8B2AE3905B563D9135BE42B352A9F6821F

Zihao